conf-gtk3

Virtual package relying on GTK+ 3